﻿@using T = ToitKoju;
@model IEnumerable<ToitKoju.Category>

@{
    ViewBag.Title = "Home Page";
    int counter = 0;
}
<script>
    function Retsept() {
        document.getElementById("tulemus").innerHTML = "katsetan vahetust"
    }
</script>


<div class="container">
    <div class="row">
        <div class="col-sm-3 col-md-3 pull-right">

            <div class="input-group">
                <span class="input-group-btn">
                    @*<button class="btn btn-default" type="button">Go!</button>*@
                    <button type="button" class="btn btn-default" aria-label="Left Align">
                        <span class="glyphicon glyphicon-search" aria-hidden="true"></span>
                    </button>
                </span>
                <input type="text" class="form-control" placeholder="Otsi retsepti...">
            </div><!-- /input-group -->
        </div>

        @* Retseptide link välja kommenteeritud *@
        @*<div class="col-lg-12">
                <ol class="breadcrumb">
                    <li>
                        @Html.ActionLink("Retseptid", "Index", "Recipies")
                    </li>
                    <li class="active">Retseptid</li>
                </ol>
            </div>*@
    </div>

    <div class="row">

        <div>
            <h1>TOIT KOJU</h1>
            <table>
                <tr>
                    <th class="vasak">
                        <p class="lead">Sulle meeldib ise toitu valmistada, aga poes käimine on tüütu?</p>
                        <p class="lead">Vali retseptipangast meelepärane toit ja toome sulle vajaminevad koostisosad koju kätte.</p>
                    </th>

                </tr>
            </table>
        </div>
    </div>

</div>

<table>
    @foreach (var n in Model)
    {
        <tr>
            @* Pilt lingina, all tekst *@
            <div class="col-md-3 portfolio-item">
                <h3 class="text-center">@Html.ActionLink(n.CategoryName, "Browse", "Shop", new { category = n.CategoryName }, null)</h3>
                <a href='@Url.Action( "Browse", "Shop", new { category = n.CategoryName } )'>
                    <img src='@Url.Action("CategoryImage", "Shop", new { id = n.CategoryID })' class="img-rounded" alt="Cinque Terre" width="250" height="250" />
                </a>



            </div>
        </tr>
    }
</table>
